View Issue Details

IDProjectCategoryView StatusLast Update
0000219SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version1.1.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000219: Beta-2: If don't already have ALSA device added, cannot save and start players when running only server players
Description

The button is disabled... need to fix.

TagsNo tags attached.

Activities

agent_kith

2018-06-23 20:50

administrator   ~0000127

Fixed in commit 7c5bbad

Issue History

Date Modified Username Field Change
2018-06-23 20:01 agent_kith New Issue
2018-06-23 20:01 agent_kith Status new => assigned
2018-06-23 20:01 agent_kith Assigned To => agent_kith
2018-06-23 20:50 agent_kith Status assigned => closed
2018-06-23 20:50 agent_kith Resolution open => fixed
2018-06-23 20:50 agent_kith Fixed in Version => 1.1.0
2018-06-23 20:50 agent_kith Note Added: 0000127
2018-06-23 22:10 agent_kith Summary Cannot save and start players when manual players are selected => Beta-2: Cannot save and start players when manual players are selected
2018-06-25 19:47 agent_kith Summary Beta-2: Cannot save and start players when manual players are selected => Beta-2: If don't already have ALSA device added, cannot save and start players when running only server players